[问题]下载了firefox3.0.1但不会装

为当前最终发行版之前的所有版本提供支持
回复
chineseli
帖子: 117
注册时间: 2008-01-05 18:34
送出感谢: 0
接收感谢: 0

[问题]下载了firefox3.0.1但不会装

#1

帖子 chineseli » 2008-07-21 2:21

从官网下的tat.gz2包,解压之后就可以在那个目录下./firefox启动了。

但是想把这些文件放在比较正常的地方,就像正常装软件那样,该怎么搞呢?

还有:在那个文件夹里输入 :
./firefox-bin
结果是:
./firefox-bin: error while loading shared libraries: libjemalloc.so: cannot open shared object file: No such file or directory

但那个文件明明就在那,怎么说没有呢???


:x :x :x :x :( :( :( :( :(
头像
jialeadmin
帖子: 724
注册时间: 2008-06-17 23:17
来自: 灾区
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jialeadmin » 2008-07-21 2:26

你在源里安装就行了。在新得力中安装。
◆WINDOWS系统已彻底删除
◆正在安装UBUNTU 9.04
◆系统正在复制文件,请稍等...
┌────────────┐
│ ■■■■■■■□□□ 70% │
└────────────┘
chineseli
帖子: 117
注册时间: 2008-01-05 18:34
送出感谢: 0
接收感谢: 0

#3

帖子 chineseli » 2008-07-21 2:37

奇怪的是我的源里没有…… 刚换了个源在更新

但我很很想知道没有源的情况下咋搞这个东西
rainer_823
帖子: 188
注册时间: 2006-07-10 11:35
送出感谢: 0
接收感谢: 0

#4

帖子 rainer_823 » 2008-07-21 8:19

libjemalloc.so,,,他不是说你没有这个库文件吗?
也许是这个原因,也许哦
yucarus
帖子: 2
注册时间: 2008-05-13 15:07
送出感谢: 0
接收感谢: 0

#5

帖子 yucarus » 2008-07-22 14:41

我的问题同楼主,那个文件就在firefox的目录下,但是运行的时候,提示找不到。
我也想通过源来装,但是源里面认为3.0beta5已经是最新的了。
chineseli
帖子: 117
注册时间: 2008-01-05 18:34
送出感谢: 0
接收感谢: 0

#6

帖子 chineseli » 2008-07-22 16:50

yucarus 写了:我的问题同楼主,那个文件就在firefox的目录下,但是运行的时候,提示找不到。
我也想通过源来装,但是源里面认为3.0beta5已经是最新的了。
我一开始源里最新的也是beta5,后来发现是源添加的有问题。
你再重搞一下源试试。

但我现在想知道的是不用源那个怎么装。
回复

回到 “老旧版本支持”